[ Identification | Description | Input parameters | Links ]

# The `ViewModISIS_test` Instrument

Simple test instrument for the ISIS_moderator component

## Identification

- Site: ISIS
- Author: Dickon Champion
- Origin: ISIS
- Date: Aug 2004

## Description

    Simple test instrument for the ISIS_moderator component.
    Refer to the documentation in MCSTAS/contrib/doc/ISISdoc.pdf (.ps)
    for further instructions on using the ISIS_moderator component

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
dummy |  | Dummy input parameter | 1

## Links

- Source code for `ViewModISIStest.instr`.
- Written by D. Champion <D.Champion@rl.ac.uk> ISIS, Feb 2004

[ Identification | Description | Input parameters | Links ]